gnu-efi
Library for developing EFI applications

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gnu-efi

general

source
gnu-efi (source, devel)
version
3.0.9-1
maint
Julian Andres Klode
arch
any-amd64 any-i386 any-arm64 armhf
std-ver
4.1.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.0v-5
oldstable
save 3.0.4-2
old-bpo
save 3.0.9-1~bpo9+1
stable
save 3.0.9-1
testing
save 3.0.9-1
unstable
save 3.0.9-1
Ubuntu
3.0.9-1

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.1.1).
  • A new upstream version is available: 3.0.12, you should consider packaging it.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0